SY0-401 question 781 discussion

answered

Which of the following is a vulnerability associated with disabling pop-up blockers?

  • A. An alert message from the administrator may not be visible
  • B. A form submitted by the user may not open
  • C. The help window may not be displayed
  • D. Another browser instance may execute malicious code
Created 5 months ago by kibalo5446

kibalo5446

what is vulnerability associated with enable pop-up blockers?

krisrudman

i think its B. some websites need pop-up enabled for login fields (same goes with form fields). example